Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bizzyco.ai/v1/domains/{id}/dns-records/{recordId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "<string>", "name": "<string>", "content": "<string>", "ttl": 123, "proxied": true, "priority": 123, "createdAt": "<string>", "modifiedAt": "<string>" }, "meta": { "pagination": { "limit": 123, "offset": 123, "hasMore": true, "total": 123 } } }
Get one DNS record for a Bizzy-managed domain
API key authentication via Bearer token
Domain UUID
Cloudflare DNS record ID
Get DNS record
Show child attributes